.ccm-remo-expand-title {
  padding:4px;
  padding-top:7px !important;
  margin-top:5px;

  cursor: pointer;
  margin-left:45px;
}
.ccm-remo-expand-content {
  padding-left: 5px;
  margin-left: 40px;
} 
.ccm-remo-expand-open {
  background: url(../../images/hymax/down.png) no-repeat 2px 2px;
  padding-left:40px;
}
.ccm-remo-expand-closed {
  background: url(../../images/hymax/up.png) no-repeat 2px 2px;
  padding-left:40px;
}


